/*
 SDKLang.strings
 LemonSDK
 
 Created by Jiao Yang on 13-11-21.
 Copyright (c) 2013 MacYoung. All rights reserved.
 */

"PAYMENT_WAIT"                = "กำลังเติมงาน...";
"USER_LOGIN"                  = "สมัคร";
"USER_NAME"                   = "ชื่อบัญชี";
"PLEASE_INPUT_USER_NAME"      = "กรุณาใส่ชื่อบัญชี/อีเมล";
"PLEASE_INPUT_USER_NAME_TW2"  = "กรุณาใช้อีเมลในการสมัคร";
"PASSWORD"                    = "รหัสผ่าน:";
"PLEASE_INPUT_USER_PASSWORD"  = "กรุณาใส่บัญชีและรหัสผ่าน";
"LOGIN"                       = "ล็อกอิน";
"QUICK_LOGIN"                 = "ล็อกอินรวดเร็ว";
"OTHER_LOGIN_MESURE"          = "ล็อกอินวิธีอื่น";
"REGIST"                      = "สมัครบัญชีใหม่";
"WARM_PROMPT"                 = "แจ้ง";
"ENSURE"                      = "ยืนยัน";
"USER_REGIST"                 = "สมัครบัญชี";
"INPUT_PASSWORD"              = "ใส่รหัสผ่าน:";
"ENSURE_PASSWROD"             = "ยืนยันรหัสผ่าน";
"INPUT_PASSWORD_AGAIN"        = "ใส่รหัสผ่านอีกครั้ง";
"INPUT_PASSWORD_ERROR"        = "รหัสผ่านผิดพลาด กรุณายืนยัน";
"REGIST_USER_NAME"            = "ชื่อบัญชี";
"PLEASE_COMPLETE_USER_MESSAGE"= "กรุณากรอกข้อมูลผู้ใช้ให้ครบถ้วน";
"PLEASE_COMPLETE_USER_MESSAGE_TW2" = "ขอโทษด้วย รูปแบบอีเมลที่ท่านระบุผิดพลาด";
"INCONSISTENT_PASSWORD"       = "รหัสผ่านไม่ตรงกัน";
"ACCOUNT_MESSAGE"             = "ข้อมูลบัญชี";
"PASSWORD_MANAGE"             = "จัดการรหัสผ่าน";
"CHANGE_PASSWORD"             = "แก้ไขรหัสผ่าน";
"OLD_PASSWORD"                = "รหัสผ่านเดิม:";
"PLEASE_INPUT_OLD_PASSWORD"   = "กรุณาระบุรหัสผ่านเดิม";
"NEW_PASSWORD"                = "รหัสผ่านใหม่:";
"PLEASE_INPUT_NEW_PASSWORD"   = "กรุณาระบุรหัสผ่านใหม่";
"ENSUER_PASSWORD"             = "ยืนยันรหัสผ่าน:";
"ENSUER_THE_INPUT_PASSWORD"   = "กรุณายืนยันรหัสผ่าน";
"SUBMIT"                      = "ส่ง";
"BIND_USER_NAME"              = "ชื่อบัญชี:";
"QUICK_BIND"                  = "ผูกมัดทันที";
"EMAIL"                       = "อีเมล:";
"MOBILE"                      = "เบอร์มือถือ:";
"PURCHASE_FAIL"               = "ซื้อล้มเหลว กรุณาลองใหม่ภายหลัง";

"ON_LOGIN"                    = "กำลังล็อกอิน";
"ON_REGIST"                   = "กำลังสมัคร";
"ON_AUTOREGIST"               = "กำลังเข้ารวดเร็ว";
"ON_CHANGEPASSWORD"           = "กำลังแก้ไขรหัสผ่าน";
"ON_BIND"                     = "กำลังผูกมัด";

"IAP_DISABLED"                = "IAP disabled. Please check the system config.";
"IAP_PRODUCT_ID_ERROR"        = "Product ID error.";
"IAP_PRODUCT_REQUEST_ERROR"   = "Product request failed.";
"IAP_PRODUCT_STATE_ERROR"     = "Product not available.";

"CANCLE"                      = "ยกเลิก";
"SUGGESTBIND"                 = "เพื่อความปลอดภัยในบัญชีของท่าน แนะนำให้ทำการผูกมัดบัญชี ";

"OTHER_ACCOUNT"               = "+ล็อกอินด้วยบัญชีอื่น";
"ENSURE_DELETE"               = "ยืนยันลบหรือไม่";

"SDK_INIT_SUCCESS"            = "ค่าเบื้องต้นสำเร็จ";
"SDK_INIT_FAILED"             = "ค่าเบื้องต้นล้มเหลว";

"TWITTER_LOGIN_EXCEPTION"     = "Twitter ล็อกอินล้มเหลว";
"FACEBOOK_LOGIN_EXCEPTION"    = "Facebook ล็อกอินล้มเหลว";
"GOOGLE_LOGIN_EXCEPTION"      = "Google＋ล็อกอินล้มเหลว";
"SINA_WEIBO_LOGIN_EXCEPTION"  = "ซิน่าเวยโป๋ล็อกอินล้มเหลว";
"TENCENT_WEIBO_LOGIN_EXCEPTION" = "เทนเซนเวยโป๋ล็อกอินล้มเหลว";

"GUEST"                       = "นักท่องเที่ยว";
"BIND_AN_ACCOUNT"             = "ผูกมัด(สมัครเป็นบัญชีทางการ)";
"YOU_HAVE_BIND_AN_ACCOUNT"    = "ท่านเคยผูกบัญชีแล้ว ไม่จำเป็นต้องทำซ้ำ！";

"NEW_VERSION"                 = "แพทซ์ใหม่";
"UPDATE_GAEM_AT_APPSTORE"     = "ออนไลน์แล้ว ไปApp Storeอัพเดทได้เลย！";
"UPDATE_GAEM_AT_YUEYU"        = "ออนไลน์แล้ว รีบไปอัพเดทเถอะ！";
"UPDATE_ALERT"                = "แจ้งอัพเดท";
"DO_NOT_UPDATE"               = "ยังไม่อัพเดท";
"IMMEDIATELY_UPDATE"          = "อัพเดททันที";

"FACEBOOK_OAUTH_AGAIN"        = "ก่อนหน้านี้ท่านใช้บัญชีFacebookในการล็อกอิน กรุณามอบสิทธิ์ใหม่";
"FACEBOOK_LOGIN"              = "Facebook ล็อกอิน";
"SINAWEIBO_OAUTH_AGAIN"       = "ก่อนหน้านี้ท่านใช้บัญชีซิน่าเวยโป๋ในการล็อกอิน กรุณามอบสิทธิ์ใหม่";
"SINAWEIBO_LOGIN"             = "ซิน่าเวยโป๋ล็อกอิน";

"QRCODE_OVER_TIME"            = "ยืนยันQRCodeเกินเวลา กรุณาลองใหม่ภายหลัง";
"PLEASE_INPUT_NEW_QRCODE"     = "กรุณาระบุรหัสยืนยัน";
"ENSURE_QECODE"               = "ยืนยันQRCode";
"QRCODE_ERROR"                = "รหัสยืนยันผิดพลาด";
"CONTINUE_RECEIVE"            = "รับต่อ";
"GIVE_UP_RECEIVE"             = "ยกเลิกรับ";
"HAVE_RECEIVE"                = "ท่านรับแล้ว ไม่จำเป็นต้องทำซ้ำ";
"IDENTIFY_ERROR"              = "QRCodeไม่ถูกต้อง กรุณายืนยันอีกครั้ง";
"ON_VERIFY_QRCODE"            = "กำลังยืนยันQRCode กรุณารอก่อน";
"PLEASE_WAIT_FOR_VALIDATION"  = "กำลังรับการยืนยัน กรุณารอก่อน";

"INPUT_REGCODE"               = "กรุณาระบุโค๊ด";

"USER_CENTER"                 = "ศูนย์กลางผู้ใช้";
"USER_FORUN"                  = "BBS";
"USER_QUESTION"               = "อยากสอบถาม";
"USER_QRSCAN"                 = "สแกน";
